summaryrefslogtreecommitdiff
path: root/contrib/copy-backend-into-prebuilt.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/copy-backend-into-prebuilt.sh')
-rwxr-xr-xcontrib/copy-backend-into-prebuilt.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/contrib/copy-backend-into-prebuilt.sh b/contrib/copy-backend-into-prebuilt.sh
new file mode 100755
index 000000000..81d38cdea
--- /dev/null
+++ b/contrib/copy-backend-into-prebuilt.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+[ ! -d prebuilt ] && git worktree add -f prebuilt prebuilt && exit 1
+
+for file in offer_refund.en.html request_payment.en.html show_order_details.en.html; do
+ cp packages/merchant-backend-ui/dist/pages/$file prebuilt/backend/
+done
+